prompt --application/shared_components/logic/application_items
begin
wwv_flow_api.create_flow_item(
 p_id=>wwv_flow_api.id(2244989434099477397)
,p_name=>'A01'
,p_protection_level=>'I'
);
wwv_flow_api.create_flow_item(
 p_id=>wwv_flow_api.id(2244989638514478100)
,p_name=>'A02'
,p_protection_level=>'I'
);
wwv_flow_api.create_flow_item(
 p_id=>wwv_flow_api.id(2244989841730478739)
,p_name=>'A03'
,p_protection_level=>'I'
);
wwv_flow_api.create_flow_item(
 p_id=>wwv_flow_api.id(4175049468256086838)
,p_name=>'ENABLE_FEEDBACK'
,p_protection_level=>'N'
);
wwv_flow_api.create_flow_item(
 p_id=>wwv_flow_api.id(7530196123275429767)
,p_name=>'FSP_AFTER_LOGIN_URL'
);
wwv_flow_api.create_flow_item(
 p_id=>wwv_flow_api.id(7560422138210032235)
,p_name=>'G_PAGE_INFO'
);
wwv_flow_api.create_flow_item(
 p_id=>wwv_flow_api.id(4174867466246165477)
,p_name=>'LAST_VIEW'
,p_protection_level=>'N'
);
end;
/
